stage 1 installation will nicht klappen..

Kayzill

Greenpeace[GNU-Abteilung]
Beiträge
62
Hi Leute!
Man siehe im Topic,bootstrap lief vor sich und auf einmal die Fehlermeldung das binutils net kompiliert worden konnte..
Das hab ich dann mehrmals ausprobiert..nichts...
kann mir da einer helfen? Bei der 1.2er ging alles( geht hier um gentoo 1.4 RC3)
Wollte gentoo auf meinen desktop pc machen und naya dann gings wegen dem oben genannten problem halt nicht.. wäre froh wenn mir einer helfen könnte,bin noch relativ neu in sachen gentoo :)
MfG
 

devilz

Pro*phet
Beiträge
12.245
Hmm könntest du das Problem mal genauer schildern ?

Kann es sein das du vergessen hast du Platte zu mounten, oder ähnliches ?
 

Kayzill

Greenpeace[GNU-Abteilung]
Beiträge
62
Alles iz schön gemounted ,np.
Hab versucht von stage3 aus zu installen,doch dann klappts auch nicht,es scheitert auch an den binutils-2.13.90.0.18 ....
in den offiziellen gentoo foren hab ich auch nichts gefunden,wies aussieht soltle ich wohl wieder auf debian umsteigen und gentoo 1.2 fürn server lassn.
MfG
 

devilz

Pro*phet
Beiträge
12.245
Original geschrieben von Kayzill
Alles iz schön gemounted ,np.
Hab versucht von stage3 aus zu installen,doch dann klappts auch nicht,es scheitert auch an den binutils-2.13.90.0.18 ....
in den offiziellen gentoo foren hab ich auch nichts gefunden,wies aussieht soltle ich wohl wieder auf debian umsteigen und gentoo 1.2 fürn server lassn.
MfG

Kannst natürlich auch nen "schlechten" Tag erwischt haben, wo nen defektes bintutils packet dabei war ! :(
 

Kayzill

Greenpeace[GNU-Abteilung]
Beiträge
62
hm..mächste es Sinn ne neue ISO zu saugen und zu hoffen das das binutils packet korrekt iz?
 

Ähnliche Themen

Mein Leiden mit Linux

Oben